﻿<div class="iq-sidebar">
    <div class="iq-sidebar-logo d-flex justify-content-between">
        <a asp-action="" asp-controller="" target="_blank">
            <img src="~/assets/images/logo.png" class="img-fluid" alt="">
            <!-- <span>Admin</span> -->
        </a>
        <div class="iq-menu-bt-sidebar">
            <div class="iq-menu-bt align-self-center">
                <div class="wrapper-menu">
                    <div class="main-circle"><i class="ri-arrow-left-s-line"></i></div>
                    <div class="hover-circle"><i class="ri-arrow-right-s-line"></i></div>
                </div>
            </div>
        </div>
    </div>
    <div id="sidebar-scrollbar">
        <nav class="iq-sidebar-menu">
            <ul id="iq-sidebar-toggle" class="iq-menu">
                <li>
                    <a asp-action="ThongKePhieuRaVaoCong" asp-controller="Admin" class="iq-waves-effect">
                        <i class="ri-send-plane-2-line"></i>
                        <span>Thống kê tạo phiếu đăng ký ra vào công</span>
                    </a>
                </li>
                <li>
                    <a asp-action="BaoCaoRaVaoCong" asp-controller="Admin" class="iq-waves-effect">
                        <i class="ri-send-plane-2-line"></i>
                        <span>Báo cáo ra vào cổng</span>
                    </a>
                </li>
                <li>
                    <a asp-action="BaoCaoDanhSachDiLam" asp-controller="Admin" class="iq-waves-effect">
                        <i class="ri-send-plane-2-line"></i>
                        <span>Báo cáo DS đi làm</span>
                    </a>
                </li>
                <li>
                    <a asp-action="BangTongHopNhanVienLamViec" asp-controller="Admin" class="iq-waves-effect">
                        <i class="ri-send-plane-2-line"></i>
                        <span>Bảng tổng hợp nhân viên làm việc</span>
                    </a>
                </li>
                <li>
                    <a asp-action="BaoCaoThongTinYTe" asp-controller="Admin" class="iq-waves-effect">
                        <i class="ri-send-plane-2-line"></i>
                        <span>Thông tin y tế</span>
                    </a>
                </li>
                <li>
                    <a asp-action="BaocaoTang" asp-controller="Admin" class="iq-waves-effect">
                        <i class="ri-send-plane-2-line"></i>
                        <span>Báo cáo tăng</span>
                    </a>
                </li>
                <li>
                    <a asp-action="BaocaoGiam" asp-controller="Admin" class="iq-waves-effect">
                        <i class="ri-send-plane-2-line"></i>
                        <span>Báo cáo giảm</span>
                    </a>
                </li>
                <li>
                    <a asp-action="BaoCaoThongTinYTeTang" asp-controller="Admin" class="iq-waves-effect">
                        <i class="ri-send-plane-2-line"></i>
                        <span>Thông tin y tế tăng</span>
                    </a>
                </li>
                <hr />
                <li>
                    <a class="iq-waves-effect" asp-area="" asp-controller="DonViChiTiet_PhanNhom" asp-action="Index">
                        <i class="ri-send-plane-2-line"></i>
                        Phân nhóm
                    </a>
                </li>
                <li>
                    <a class="iq-waves-effect" asp-area="" asp-controller="DonViChiTiet_ViTriDeXe" asp-action="Index">
                        <i class="ri-send-plane-2-line"></i>
                        Vị trí để xe
                    </a>
                </li>
                <li>
                    <a class="iq-waves-effect" asp-area="" asp-controller="DonViChiTiet_ViTriLamViec" asp-action="Index">
                        <i class="ri-send-plane-2-line"></i>
                        Vị trí làm việc
                    </a>
                </li>
                <li>
                    <a class="iq-waves-effect" asp-area="" asp-controller="DonViChiTiet_ViTriVeSinh" asp-action="Index">
                        <i class="ri-send-plane-2-line"></i>
                        Vị trí vệ sinh
                    </a>
                </li>
                <li>
                    <a class="iq-waves-effect" asp-area="" asp-controller="DonViChiTiet_ViTriVPLamViec" asp-action="Index">
                        <i class="ri-send-plane-2-line"></i>
                        Vị trí văn phòng làm việc
                    </a>
                </li>
                <li>
                    <a class="iq-waves-effect" asp-area="" asp-controller="ViTriNhaAns" asp-action="Index">
                        <i class="ri-send-plane-2-line"></i>
                        Vị trí nhà ăn
                    </a>
                </li>
                <li>
                    <a class="iq-waves-effect" asp-area="" asp-controller="StaffsAdmin" asp-action="Index">
                        <i class="ri-send-plane-2-line"></i>
                        Quản lý nhân viên
                    </a>
                </li>
                <li>
                    <a class="iq-waves-effect" asp-area="" asp-controller="AccountAdmin" asp-action="Index">
                        <i class="ri-send-plane-2-line"></i>
                        Danh sách tài khoản
                    </a>
                </li>
            </ul>
        </nav>
        <div class="p-3"></div>
    </div>
</div>